import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/MessageModel.dart';

class MessagePage extends StatefulWidget {
  MessageModel _messageModel;

  MessagePage() {
    _messageModel = new MessageModel(1, 10);
  }
  @override
  _MessagePageState createState() => _MessagePageState(_messageModel);
}

class _MessagePageState extends State<MessagePage> {
  MessageModel _messageModel;

  _MessagePageState(this._messageModel);
  @override
  void initState() {
    super.initState();
    _messageModel.init(context);
  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text('')
      ),
      body: Column(),
    );
  }
}